QGIS Application - Feature request #8505

Add option to suppress feature form for new features to project and layer properties
2013-08-22 04:15 PM - Larry Shaffer

Status: Feedback

Priority: Normal

Assignee:

Category: Digitising

Pull Request or Patch supplied: Resolution:

Easy fix?: No Copied to github as #: 17265
Description

Currently, this is an app-wide option, but should be pretty straightforward to implement for project and layer properties.
I think all should be implemented with preference as so:

layer -> project -> app

History

#1 - 2017-05-01 12:48 AM - Giovanni Manghi
- Easy fix? set to No

#2 - 2018-04-18 11:28 AM - Harrissou Santanna
- Status changed from Open to Feedback
- Description updated

This feature is available in the layer properties dialog : 2.x (bottom of the Fields tab) and in 3.x (top right of the attribute forms tab).
I'm not sure it's worth adding it to Project properties.
Closing?
